Subject: Re: [hrpc] charter approved

From: Niels ten Oever <[email-masked]>
Date: Mon, 01 Jun 2015 13:42:51 +0200

Will do Lars, thanks.

Best,

Niels

Niels ten Oever
Head of Digital

Article 19
www.article19.org

PGP fingerprint    8D9F C567 BEE4 A431 56C4
                   678B 08B5 A0F2 636D 68E9

On 05/31/2015 09:48 AM, Eggert, Lars wrote:
> Hi,
> 
> On 2015-5-30, at 21:37, Niels ten Oever <[email-masked]>
> wrote:
>> With great pleasure I can conclude we have reached consensus on a
>>  charter for this proposed research group. Please find the final 
>> version underneath. I will also forward this to Lars.
> 
> I've received the charter; thanks.
> 
> Let me level-set expectations here: I won't formally charter
> anything for a while yet, but that should not stop you from
> starting to work. Quite the opposite: The reason for waiting with a
> formal charter action is that we've seen too many new RGs die on
> the starting line from lack of participation and energy. So start
> building your community, and start working on the topics that you
> want to work on, and if all goes well the formal chartering
> decision will be an obvious one.
> 
> Lars
>